<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pb-208">Pb-208</h1>
<p>Element: Lead (Z = 82); natural abundance: 52.4 %</p>
<p>Results found: (11) [‘j32’, ‘j4t0’, ‘jnd50’, ‘b80’, ‘j4t1’, ‘j311’, ‘j33’, ‘j4t2’, ‘jnd40’, ‘t21’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.8; Collisions: 1.66277e+01 +/- 0.0 %</p>
<p>b80 time: 11.9; Collisions: 1.65619e+01 +/- 0.0 %</p>
<p>j33 time: 11.1; Collisions: 1.66285e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.3; Collisions: 1.66190e+01 +/- 0.0 %</p>
<p>t21 time: 10.8; Collisions: 1.65768e+01 +/- 0.0 %</p>
<p>b71 time: 11.7; Collisions: 1.65573e+01 +/- 0.0 %</p>
<p>j32 time: 11.0; Collisions: 1.61704e+01 +/- 0.0 %</p>
<p>j311 time: 11.1; Collisions: 1.66151e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.3; Collisions: 1.66254e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 42.5 % (refs), 54.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.8 %</p>
<p>jnd50: rms = 0.9 %</p>
<p>j33: rms = 1.0 %</p>
<p>b80: rms = 1.9 %</p>
<p>jnd40: rms = 1.2 %</p>
<p>j311: rms = 1.1 %</p>
<p>j32: rms = 5.3 %</p>
<p>b71: rms = 1.9 %</p>
</body>
</html>
